{
    "name": "ProgrammePhase",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "CRUK",
        "OXFORD",
        "CLL",
        "IIP",
        "MAIN",
        "EXPT"
    ],
    "type": "enum"
}